@charset "UTF-8";
body {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: auto;
}
#wrapper {
	width: 950px;
	text-align: center;
	padding-top: 150px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: auto;
}
#maincontent {
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
#banner {
	margin: 0px;
	padding: 0px;
	border: 5px solid #000;
}
#adbar {
	padding-top: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 30px;
	padding-left: 16px;
}
#sidebar {
	color: #333;
	font-size: 14px;
	line-height: 1.25em;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	margin-top: 150px;
	padding: 0px;
	height: 300px;
}
#footer {
z
	height: 20px;
	clear: both;
	margin: 0px;
	color: #CCC;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
	height: 15px;
}
